G22-2021 - Feature #471
Feature # 461 (New): Main Display & TCP

Main Image Display Skeleton Python Code v0.2
01/04/2022 07:52 PM - Anonymous

Status: New Start date: 12/29/2021
Priority: Normal Due date: 01/13/2022
Assignee: % Done: 90%
Category: Estimated time: 10.00 hours
Target version: Spent time: 8.00 hours
Description

History

#1 - 01/04/2022 07:53 PM - Anonymous

- File mainDisplay v0.2.py added

- Due date set to 01/04/2022

- Start date changed from 01/04/2022 to 12/29/2021
- % Done changed from 0 to 90

- Estimated time set to 10.00 h

#2 - 01/04/2022 07:53 PM - Anonymous
- Due date changed from 01/04/2022 to 01/13/2022

Files

mainDisplay_v0.2.py 2.95 KB
